## r-cran-dqrng 0.2.1%2Bdfsg

=== debian/changelog ===
r-cran-dqrng (0.2.1+dfsg-4) unstable; urgency=medium

  * Test-Depends: build-essential

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 11:41:26 +0100

r-cran-dqrng (0.2.1+dfsg-3) unstable; urgency=medium

  * Explicit Recommends: libpcg-cpp-dev
  * Versioned Build-Depends: dh-r (>= 20200104) to enable adding r-cran-sitmo
    to Depends in binary package
    Closes: #946987

 -- Andreas Tille <tille@debian.org>  Sat, 04 Jan 2020 23:28:20 +0100

r-cran-dqrng (0.2.1+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2019 15:56:19 +0100

r-cran-dqrng (0.2.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #939849)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 16:04:14 +0200
