## r-cran-dqrng 0.3.0%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, build-essential, r-cran-testthat
Restrictions: allow-stderr
