## r-cran-dqrng 0.3.1+dfsg

=== debian/changelog ===
r-cran-dqrng (0.3.1+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides (See lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 10:14:03 +0200
