## r-cran-dqrng 0.3.2%2Bdfsg

=== debian/changelog ===
r-cran-dqrng (0.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:48:25 +0100
