=== debian/changelog ===
r-cran-dqrng (0.3.2+dfsg-2) unstable; urgency=medium

  * dh-update-R to rebulid debian/control.
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Reorder Files paragraphs in debian/copyright by directory depth.

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Feb 2026 18:06:35 +0900
