=== debian/control ===
Source: r-cran-dqrng
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 r-cran-bh,
 r-cran-sitmo,
 libpcg-cpp-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dqrng
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dqrng.git
Homepage: https://cran.r-project.org/package=dqrng
Rules-Requires-Root: no

Package: r-cran-dqrng
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Fast Pseudo Random Number Generators
 Several fast random number generators are provided
 as C++ header only libraries: The PCG family by O'Neill
 (2014 <https://www.cs.hmc.edu/tr/hmc-cs-2014-0905.pdf>) as well as
 Xoroshiro128+ and Xoshiro256+ by Blackman and Vigna (2018 <arXiv:1805.01407>).
 In addition fast functions for generating random numbers according
 to a uniform, normal and exponential distribution are included.
 The latter two use the Ziggurat algorithm originally proposed by Marsaglia
 and Tsang (2000, <doi:10.18637/jss.v005.i08>). The fast sampling methods
 support unweighted sampling both with and without replacement. These functions
 are exported to R and as a C++ interface and are enabled for use with the
 default 64 bit generator from the PCG family, Xoroshiro128+ and Xoshiro256+
 as well as the 64 bit version of the 20 rounds Threefry engine (Salmon et al.,
 2011, <doi:10.1145/2063384.2063405>) as provided by the package 'sitmo'.
