=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testthat,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-mvtnorm (>= 1.2-3),
 r-cran-bench,
 r-cran-sitmo,
